<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<%@ include file="/common/taglibs.jsp"%>

<!DOCTYPE html>
<html lang="en">
<head>
	<link id="contextPathHolder" data-contextPath="${pageContext.request.contextPath}"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta name="description" content="" />
	<meta name="author" content="" />

	<link rel="icon" href="<c:url value="/resources/assets/images/favicon.ico"/>">

	<title>DELFINES HOTEL & CONVENTION CENTER</title>

	<link rel="stylesheet" href="<c:url value="/resources/assets/js/jquery-ui/css/no-theme/jquery-ui-1.10.3.custom.min.css"/>">
	<link rel="stylesheet" href="<c:url value="/resources/assets/css/font-icons/entypo/css/entypo.css"/>">
	<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic">
	<link rel="stylesheet" href="<c:url value="/resources/assets/css/bootstrap.css"/>">
	<link rel="stylesheet" href="<c:url value="/resources/assets/css/neon-core.css"/>">
	<link rel="stylesheet" href="<c:url value="/resources/assets/css/neon-theme.css"/>">
	<link rel="stylesheet" href="<c:url value="/resources/assets/css/neon-forms.css"/>">
	<link rel="stylesheet" href="<c:url value="/resources/assets/css/custom.css"/>">
	
	<script src="./resources/assets/js/jquery-1.11.3.min.js"></script>
	
	<script type="text/javascript"	src="<c:url value="/resources/js/fn_change_pwd.js?8" />"></script>
	<style>
	
		.panel-brown > .panel-heading {
	  		background-color: #c97f7f;
		}
		
		.label-brown {
		  background-color: #A52A2A;
		}
	</style>
	
</head>

<body class="page-body">

	<div class="container">
		<div class="panel-group">
		
			<div class="panel panel-invert">
				<div class="panel-heading clearfix">
				      <h4 class="panel-title pull-left"><b>Cambiar password</b></h4>
				      <div class="btn-group pull-right">
				      		<img src="./resources/assets/img/logo.png" height="40px">
				      </div>
			    </div>
			</div>


			<div class="panel panel-gradient">   
			    <div class="panel-heading clearfix">
					<div class="row">
						  <div class="panel-body">	
								<div class="row">
					            	<div class="col-md-12" align="left" >
					                	<div class="form-group">
									    	<label class="control-label control-label-left col-sm-5">Usuario:</label>
											<div class="controls col-sm-7">
												<input id="txtLogin" type="text" value="${p_usuario.username}" disabled="disabled" size="18" maxlength="18" class="form-control k-textbox" data-role="text">
							            	</div>
										</div>
									</div>
								</div>
								
								<div class="row">
					            	<div class="col-md-12" align="left" >
					                	<div class="form-group">
									    	<label class="control-label control-label-left col-sm-5">Nuevo password:</label>
											<div class="controls col-sm-7">
												<input id="txtPassword1" type="password" size="18" maxlength="18" class="form-control k-textbox" data-role="text" style="text-transform: uppercase">
							            	</div>
										</div>
									</div>
								</div>
								
								<div class="row">
					            	<div class="col-md-12" align="left" >
					                	<div class="form-group">
									    	<label class="control-label control-label-left col-sm-5">Confirmar nuevo password:</label>
											<div class="controls col-sm-7">
											
												<input id="txtPassword2" type="password" size="18" maxlength="18" class="form-control k-textbox" data-role="text" style="text-transform: uppercase">
							            	</div>
										</div>
									</div>
								</div>
								
								<div class="col-md-6 col-sm-6 col-xs-6 col-sm-6 col-xs-6 ">
								  	<input type="hidden" id="hIdUsuario" value="${p_usuario.idUsuario}" >
					      			<button type="button" id="cmdGuardarChange" class="btn btn-success" style="width:100%" >Guardar</button>
								</div>
								
								<div class="col-md-6 col-sm-6 col-xs-6 col-sm-6 col-xs-6 ">
							    	<button type="button" id="cmdCloseChange" class="btn btn-danger" style="width:100%">Salir</button>
								</div>
						  </div>
						  
					</div>
				</div>
			</div>	
			
		</div>
	</div>		
    
	<!-- Imported styles on this page -->
	<link rel="stylesheet" href="<c:url value="/resources/assets/js/jvectormap/jquery-jvectormap-1.2.2.css" />">
	<link rel="stylesheet" href="<c:url value="/resources/assets/js/rickshaw/rickshaw.min.css" />">
	<link rel="stylesheet" href="<c:url value="/resources/assets/css/font-icons/font-awesome/css/font-awesome.min.css" />">

	<!-- Bottom scripts (common) -->
	<script src="<c:url value="/resources/assets/js/gsap/TweenMax.min.js" />"></script>
	<script src="<c:url value="/resources/assets/js/bootstrap.js" />"></script>
	<script src="<c:url value="/resources/assets/js/joinable.js" />"></script>
	<script src="<c:url value="/resources/assets/js/resizeable.js" />"></script>
	<script src="<c:url value="/resources/assets/js/neon-api.js" />"></script>
	<script src="<c:url value="/resources/assets/js/jvectormap/jquery-jvectormap-1.2.2.min.js" />"></script>

	<!-- Imported scripts on this page -->
	<script src="<c:url value="/resources/assets/js/jvectormap/jquery-jvectormap-europe-merc-en.js" />"></script>
	<script src="<c:url value="/resources/assets/js/jquery.sparkline.min.js" />"></script>
	<script src="<c:url value="/resources/assets/js/rickshaw/vendor/d3.v3.js" />"></script>
	<script src="<c:url value="/resources/assets/js/rickshaw/rickshaw.min.js" />"></script>
	<script src="<c:url value="/resources/assets/js/raphael-min.js" />"></script>
	<script src="<c:url value="/resources/assets/js/morris.min.js" />"></script>
	<script src="<c:url value="/resources/assets/js/toastr.js" />"></script>

	<!-- JavaScripts initializations and stuff -->
	<script src="<c:url value="/resources/assets/js/neon-custom.js" />"></script>
	<!-- Demo Settings -->
	<script src="<c:url value="/resources/assets/js/neon-demo.js" />"></script>
	
	<STYLE TYPE="text/css">
		td.details-control {
		    cursor: pointer;
		}
		<!--
		TD{font-family: Arial; font-size: 9pt;}
		TH{font-family: Arial; font-size: 9pt;}
		--->
	</STYLE>
		
</body>
</html>